﻿#navigation
{
	list-style: none;
	margin:0;
	padding:0;
	white-space: nowrap;
	overflow:auto;
	background-color:#000000;
	background : url('/images/layout/navigation-bg.png') repeat-x center;
	border-top:solid 1px #c3c3c3;
}

#navigation > li 
{
	float: left;
	margin: 5px 0px;	
	display:block;
}

#navigation > li > a 
{
	display:block;
	padding: 2px 10px;
	color:#202020;
	font-size: 12px;
	text-shadow: 0.1em 0.1em 0.05em #ccc;
	border-right: solid 1px #b8b8b8;
	border-left: solid 1px #ffffff;
}

#navigation > li:first-child > a
{
	border-left:none;
}

#navigation > li:last-child > a
{
	border-right:none;
}

#navigation > li:HOVER > a
{
	color:#ff6600;
	text-decoration:none;
}

#navigation > li:first-child > a 
{

}

#navigation > li > div
{
	margin: 0;
	display:none;
	position:absolute;
	background-color:#ffffff;
	width:300px;
	border: solid 5px #cbcbcb;
	padding:15px;
}

#navigation > li:HOVER > div, #navigation > li:FOCUS > div, #navigation > li:ACTIVE > div 
{
	display: block;
}